/****GLOBAL****/
span.strike {
color:#666;
text-decoration:line-through;
}


/****LAYOUT****/
.search {
clear:both;
}

.search p {
font-size:1.3em;
padding:.3em 0;
}

.search a {
text-decoration:none;
}

.search a:hover {
text-decoration:underline;
}


/****BANNERS****/
.search_banners .product_coupon {
clear:both;
font-size:.6em;
margin:.5em auto 0 auto;
width:725px;
text-align:center;
}

.search_banners .product_coupon .code {
font-size:2em;
}

.search_banners .product_coupon .info {
float:none;
font-size:1.3em;
}

/****INFO****/
.search h1.pagetitle {
margin:.5em .3em .655em;
}

.search h1.pagetitle span {
color:#316194;
}

.search p.misspelling {
background-color:#FAFAFA;
border:1px #E7E7E7 solid;
clear:both;
font-size:1.5em;
padding:.5em;
}

.search p.misspelling a {
font-weight:normal;
}

.search .info {
clear:both;
float:left;
}

.search .info p {
color:#444;
font-size:1.3em;
font-weight:bold;
margin:.5em 1em;
}

.search .breadcrumbs {
background:#fafafa;
border:1px #eee solid;
float:left;
line-height:230%;
margin:0 1em 1em;
width:74%;
}

.search .breadcrumbs p {
margin:0 1em;
}

.search .breadcrumbs p strong {
color:#505050;
font-size:.9em;
}

/****SORTING****/
.search .sorting {
float:right;
}

.search .sorting select {
font-size:1em;
}

.search .sorting p {
margin:.5em 1.6em;
}

.search .sorting a {
font-weight:normal;
}

.search .breadcrumbs a {
background:url(http://images.hobbytron.com/remove_icon.gif) no-repeat right 3px;
padding-right:16px;
}

.search .breadcrumbs a:hover {
background-position:right -11px;
}

.search .breadcrumbs a.bg_none {
background:none;
}

/****PAGINATION****/
.search .pagniation p {
clear:inherit;
color:#444;
float:right;
text-align:right;
}

.search .pagniation p span {
margin:0 .5em 0 .5em;
}

.search .pagniation p a {
background:#f7f7f7;
border:1px #ddd solid;
font-weight:normal;
margin-left:.5em;
padding:.3em .7em;
}

.search  .pagniation p a:hover {
background:#fdfdfd;
text-decoration:none;
}

.search .bottom_search .pagniation p {
font-size:1.7em;
margin:2em 0;
text-align:center;
width:100%;
}


/****REFINEMENTS****/
.search .refinements {
border:1px #eee solid;
clear:both;
float:left;
margin:0 0 0 .5em;
width:21%;
}

.search .refinements .narrow {
background:#4C6fa0;
color:#fff;
font-size:1.2em;
height:24px;
line-height:2em;
margin-bottom:.8em;
padding:0 .3em;
position:relative;
text-align:left;
}

.search .refinements .narrow span {
background:url(http://images.hobbytron.com/narrow_arrow.gif) no-repeat;
display:block;
height:7px;
position:absolute;
bottom:-7px;
left:3px;
width:14px;
}

.search .refinements .category {
font-size:1em;
}

.search .refinements p {
background:#f1f1f1;
border:1px #ddd solid;
border-width:1px 0;
margin:.5em 0;
padding:.4em .8em;
text-align:left;
}

.search .refinements p strong {
color:#444;
text-transform:uppercase;
}

.search .refinements ul {
list-style-type:none;
margin:0;
max-height:235px;
overflow:auto;
padding:0 .6em;
}

.search .refinements ul.category {
max-height:inherit;
}

.search .refinements ul.more {
max-height:250px;
overflow-y:auto;
}

.search .refinements ul li {
margin:0 0 .5em;
text-align:left;
}

.search .refinements ul li a {
font-size:1.3em;
font-weight:normal;
}

.search .refinements ul li a span {
color:#999;
}

.search .refinements ul li a:hover span {
color:#000;
}

.search .refinements ul li.single {
list-style-type:none;
}

.search .refinements ul li.multi a, .search .refinements ul li.active a {
background:url(http://images.hobbytron.com/search_checkbox.png) no-repeat 0 0;
display:block;
line-height:18px;
padding-left:1.8em;
}

.search .refinements ul li.active a {
background-position:0 -60px;
}

.search .refinements ul li.multi a:hover {
background:url(http://images.hobbytron.com/search_checkbox.png) no-repeat 0 -121px;
}

.search .refinements ul li.active a:hover {
background:url(http://images.hobbytron.com/search_checkbox.png) no-repeat 0 -181px;
}

.search .refinements p.refine_info {
background:#E9E9E9 url(http://images.hobbytron.com/web/question_mark_icon.gif) right -2px no-repeat;
cursor:pointer;
position:relative;
z-index:5;
}

.search .refinements p.refine_info:hover {
background-position:right -26px;
}

.search .refinements p.refine_info span {
background:#fff;
border:1px solid #e6e6e6;
border-radius:6px;
box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);
display:none;
font-size:1.05em;
line-height:165%;
padding:1em;
position:absolute;
left:107%;
top:-6px;
width:250px;
z-index:5;
}

.search .search_results {
float:left;
width:78%;
}

/****RESULTS****/
.search .search_results p {
margin:.5em 0;
text-align:center;
}

.search .search_results ul {
clear:both;
margin:0 0 0 .5em;
padding:0;
}

.search .search_results ul li {
border:1px #eee solid;
float:left;
margin:0 3px 1em 0;
padding:.2em;
position:relative;
list-style-type:none;
width:31%;
}

.search .search_results ul li p.image {
height:191px;
margin:0 1em;
}

.search .search_results p.image img {
height:auto;
max-height:250px;
max-width:250px;
width:100%;
vertical-align:middle;
}

.search .search_results p.image a {
border:1px #fff solid;
line-height:130px;
}

.search .search_results ul li p.sku {
color:#999;
height:30px;
margin:0;
padding:0;
overflow:hidden;
}

.search .search_results p.title {
height:30px;
margin:0;
padding-left:.3em;
overflow:hidden;
text-align:left;
}

.search .search_results p.price {
font-size:1.2em;
margin:.5em 0 0;
}

.search .search_results p.price span.strike {
font-size:.9em;
}

.search .search_results p.price strong {
font-size:1.2em;
}

.search .search_results p.status {
color:#444;
height:15px;
margin:0;
padding:0;
}

.search .search_results .category_reviews{
display:block;
height:38px;
text-align:center;
}

.search .search_results .category_reviews span.promo {
color:#090;
display:block;
font-size:.8em;
font-weight:bold;
}

.search .search_results p.add_button a {
margin:0 auto;
}

/****FEATURED ITEMS****/
.spotlight {
clear:both;
}
